html,body{
    height: 100%;
    width: 100%;
    margin: 0px;
    padding:0px;
    overflow: hidden;
    
}

.height-100{
    height: 100%;
}

.height-20{
    height: 20%;
}

.height-80{
    height: 80%;
}

.vertical-scroll{
    overflow-y: scroll; 
}
